VkDisplayPowerInfoEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDisplayPowerStateEXT | powerState

## Detailed Description

Definition at line 6007 of file vulkan.h.

## Field Documentation

## pNext

const void* VkDisplayPowerInfoEXT::pNext

Definition at line 6009 of file vulkan.h.

## powerState

VkDisplayPowerStateEXT VkDisplayPowerInfoEXT::powerState

Definition at line 6010 of file vulkan.h.

## sType

VkStructureType VkDisplayPowerInfoEXT::sType

Definition at line 6008 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h